/*     65740 : 텍스트 + 배경      */
.text_over_img__65740__ {
	display:block; position:relative; background-color:#3f9478;
	background-image:url('/img_up/shop_pds/hotelnice/build/option/bg_pattern15012214003.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__65740__ * {box-sizing:border-box;}
.text_over_img__65740__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__65740__ .caption {display:table-cell; padding:18px;}
.text_over_img__65740__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__65740__ .caption .subject {display:inline-block; background-color:#3f9478; vertical-align:top;}
.text_over_img__65740__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__65740__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__65740__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__65740__ .caption {vertical-align:top; text-align:left;}
.text_mid__65740__ .caption {vertical-align:middle; text-align:center;}
.text_bot__65740__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__65740__ .caption {padding:25px;}
	.text_over_img__65740__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__65740__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__65740__ .caption {padding:5%;}
	.text_over_img__65740__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__65740__ .caption .content {margin-top:20px;}

	.text_sml__65740__ .caption .subject > span {font-size:20px;}
	.text_sml__65740__ .caption .content {font-size:15px;}
	.text_med__65740__ .caption .subject > span {font-size:24px;}
	.text_med__65740__ .caption .content {font-size:16px;}
	.text_big__65740__ .caption .subject > span {font-size:28px;}
	.text_big__65740__ .caption .content {font-size:18px;}
}

/*     65741 : 이미지 리스트 (타일형)      */
.img_tile__65741__ {overflow:hidden}
.img_tile__65741__ .img_inner {margin:0 -5px}
.img_tile__65741__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__65741__ * {box-sizing:border-box}
.img_tile__65741__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__65741__ .item a {display:block}

.img_tile__65741__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;background:#45675a;font-weight:bold;color:#fff;}
.img_tile__65741__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__65741__ .figure {display:block;text-align:center;}
.img_tile__65741__ .figure img {vertical-align:top}
.img_tile__65741__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:left;}

.text_m_sml__65741__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__65741__ .content {font-size:13px;line-height:1.4em}
.text_m_med__65741__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__65741__ .content {font-size:14px;line-height:1.4em}
.text_m_big__65741__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__65741__ .content {font-size:15px;line-height:1.4em}

.col_m_1__65741__ .item {width:100%}
.col_m_2__65741__ .item {width:50%}
.col_m_3__65741__ .item {width:33.3333%}
.col_m_4__65741__ .item {width:25%}
.col_m_1__65741__ .item,
.col_m_2__65741__ .item2n,
.col_m_3__65741__ .item3n,
.col_m_4__65741__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__65741__ .item,
	.col_m_2__65741__ .item2n,
	.col_m_3__65741__ .item3n,
	.col_m_4__65741__ .item4n {clear:none}

	.col_t_1__65741__ .item {width:100%}
	.col_t_2__65741__ .item {width:50%}
	.col_t_3__65741__ .item {width:33.3333%}
	.col_t_4__65741__ .item {width:25%}
	.col_t_5__65741__ .item {width:20%}
	.col_t_6__65741__ .item {width:16.6666%}
	.col_t_1__65741__ .item,
	.col_t_2__65741__ .item2n,
	.col_t_3__65741__ .item3n,
	.col_t_4__65741__ .item4n,
	.col_t_5__65741__ .item5n,
	.col_t_6__65741__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__65741__ .img_inner {margin:0 -10px}
	.img_tile__65741__ .item {padding:10px}
	.img_tile__65741__ .subject {margin-bottom:40px;}
	.img_tile__65741__ .subject > span {height:60px;padding:0 25px;}
	.img_tile__65741__ .content {margin-top:35px}

	.text_sml__65741__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__65741__ .content {font-size:13px;line-height:1.5em}
	.text_med__65741__ .subject {font-size:16px;line-height:1.4em}
	.text_med__65741__ .content {font-size:14px;line-height:1.6em}
	.text_big__65741__ .subject {font-size:18px;line-height:1.4em}
	.text_big__65741__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__65741__ .item,
	.col_t_2__65741__ .item2n,
	.col_t_3__65741__ .item3n,
	.col_t_4__65741__ .item4n,
	.col_t_5__65741__ .item5n,
	.col_t_6__65741__ .item6n {clear:none}

	.col_pc_1__65741__ .item {width:100%}
	.col_pc_2__65741__ .item {width:50%}
	.col_pc_3__65741__ .item {width:33.3333%}
	.col_pc_4__65741__ .item {width:25%}
	.col_pc_5__65741__ .item {width:20%}
	.col_pc_6__65741__ .item {width:16.6666%}
	.col_pc_1__65741__ .item,
	.col_pc_2__65741__ .item2n,
	.col_pc_3__65741__ .item3n,
	.col_pc_4__65741__ .item4n,
	.col_pc_5__65741__ .item5n,
	.col_pc_6__65741__ .item6n {clear:both}
}

/*     65742 : 토글 박스      */
.toggle_box__65742__ {margin:0; padding:0;}
.toggle_box__65742__ dt {position:relative; margin:0; padding:10px 10px 10px 10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c;text-align:center; line-height:1.4em; cursor:pointer;}
.toggle_box__65742__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none; text-align:left;}
.toggle_box__65742__ dd .inner__65742__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__65742__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__65742__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__65742__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__65742__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__65742__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__65742__.open_style dt:before {right:15px;}
	.toggle_box__65742__.close_style dt:before {right:15px;}
	.toggle_box__65742__ dd .inner__65742__ {padding:12px 15px; font-size:14px;}
}

